Package org.apache.tomcat.buildutil.translate

## Class Import

- java.lang.Object
- - org.apache.tomcat.buildutil.translate.Import

-     public class Import
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `Import()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `main​(java.lang.String... args)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Import

          public Import()

  - ### Method Detail

    - #### main

          public static void main​(java.lang.String... args)
                           throws java.io.IOException

      Throws:
        `java.io.IOException`